
<!doctype html>
<html>
  <head>
  <!-- Always force latest IE rendering engine or request Chrome Frame -->
  <meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible">
  <meta http-equiv="Content-Language" content="DE">
  <meta name="author" content="Jan Lübke">
  <meta name="geo.region" content="DE-NW" />
  <meta name="geo.placename" content="L&uuml;nen" />
  <meta name="geo.position" content="51.60423;7.46232" />
  <meta name="ICBM" content="51.60423, 7.46232" />
  <meta name="google-site-verification" content="JQcX0U7bmUWyeASGfSp9T-GaHvs5iPO8EEgBUojLTJc" />
  <title>Düsseldorf, Eurowings | Lübke Raumausstattung</title>
<meta name="site" content="Lübke Raumausstattung" />

  <link href="/stylesheets/alles.css" rel="stylesheet" />

  <link rel="stylesheet" href="/stylesheets/print.css"  media="print" type="text/css" />
  <link rel="stylesheet" media="only screen and (max-device-width:480px)" href="/stylesheets/mobile.css" type="text/css" />
  <link rel="stylesheet" href="/stylesheets/mobile.css" media="handheld" type="text/css" />
  <link rel="stylesheet" media="screen and (-webkit-device-pixel-ratio:0.75)" href="/stylesheets/mobile.css"  type="text/css" />
  </head>

  <body>

	<header>
		<a href="/"><img src="/symbole/luebke.svg" id="logo" style="width: 400px"></a>
	</header>

	<nav>
	    		<a href="/">Über uns</a>
	    		<a href="/aktuelles.html">Aktuelles</a>
	    		<a href="/produkte.html">Produkte</a>
	    		<a href="/referenzen.html">Referenzen</a>
	</nav>

	<div class="content">
			<article>
			<h1>Düsseldorf, Eurowings</h1>
			<p>Eine elegante, funktionale Atmosphäre verbreiten die Wood &amp; Washi Flächenvorhänge in den neu bezogenen Büroräumen der Firma Eurowings. </p>

<p><img src="/images/2011-03-02-eurowings-besprechungsraum.png" alt="Eurowings Besprechungsraum" /></p>

<p>Die Fluggesellschaft ist von Dortmund nach Düsseldorf umgezogen. Die vorhandenen Altbaufenster der Büroräume sollten angemessen dekoriert werden.</p>

<p><img src="/images/2011-03-02-vorstand-vorher.png" alt="Vorstand Vorher" /></p>

<p>Die neuen Flächenvorhänge sorgen für ein geschlosseneres Bild der zuvor sehr kleinteiligen Fensterfront, die jetzt nur noch als interessantes Schattenspiel auf den handgeschöpften und laminierten Papierflächen zu erahnen ist.</p>

<p><img src="/images/2011-03-02-eurowings-vorstand.png" alt="Vorstand mit Flächenvorhängen" /></p>

<p>Jedes Element wird in Handarbeit hergestellt. Aus der Nähe sieht man die Papierstruktur und die individuelle Stanzung.</p>

<p><img src="/images/2011-03-02-eurowings-detail.png" alt="Wood Washi Detail" /></p>

			</article>
	</div>



		<div class="related">
			<p>mehr zum Thema
   					&nbsp;<a href="/tags/buro.html">Büro</a>
   					&nbsp;<a href="/tags/wood-washi.html">Wood Washi</a>
   					&nbsp;<a href="/tags/flachenvorhang.html">Flächenvorhang</a>
 			</p>
		</div>

<footer>
	<a href="/impressum.html">Impressum und Datenschutzerklärung</a><br /><br />
  <a href="javascript:gaOptout();">Google Analytics <span id="analyticsdeaktivieren">deaktivieren</span></a><br />
</footer>

<script>
  var gaProperty = 'UA-83654410-1';
  var disableStr = 'ga-disable-' + gaProperty;
  if (document.cookie.indexOf(disableStr + '=true') > -1) {
      gaDeactivate();
  }

  function gaOptout() {
      document.cookie = disableStr + '=true; expires=Thu, 31 Dec 2099 23:59:59 UTC; path=/';
      gaDeactivate();
      alert('Das Tracking ist jetzt deaktiviert');
  }

  function gaDeactivate() {
    window[disableStr] = true;
    document.getElementById('analyticsdeaktivieren').innerHTML = 'ist deaktiviert.';
  }

  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
          (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
      m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-83654410-1', 'luebke-wohnen.de');
  ga('set', 'anonymizeIp', true);
  ga('send', 'pageview');
</script>

  </body>
</html>
